<!doctype html>
<html lang="cn">
    <head>
        <meta charset="UTF-8">
        <title> Manual Power by EtSoftware</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="generator" content="EtSoftware" />
        <meta name="author" content="半条虫(466814195)" />
        <meta name="Blog" content="rimke.blog.163.com" />
        <meta name="Website" content="www.39doo.com" />
        <meta name="Mail" content="rimke@163.com" />
        <meta name="keywords" content="Etsoftware 半条虫(466814195) rimke 39doo 39度" />
        <meta name="Description" content="深圳市39度品牌运营有限公司">
        <!-- <meta http-equiv="Cache-Control" content="max-age=7200" /> -->
        
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

        
        <!-- 防止双击屏幕的时候页面放大问题 -->
        <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no" />

        <!--[if IE]>
        <script type="text/javascript" src="js/jquery-1.12.4.min.js"></script>        
        <![endif]-->
        <script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
        
        <style>
            html{font-size: 100px;}
            body{font-size: 0.14rem;}
        </style>
        <!-- EtSoftware frame -->
        <link rel="stylesheet" href="css/Etsoftware6.1.css?0">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <script type="text/javascript" >
            var debug = true;
        </script>
        <script type="text/javascript" src="js/EtSoftWare.8.0.js?0"></script>
        <!--[if lt IE 9]>
        　 <script src="js/html5shiv.min.js"></script>
           <script src="js/respond.js"></script>
        <![endif]-->  
        <script type="text/javascript" src="js/EtSoftWare.app.js?5"></script> 
        <script type="text/javascript" src="/public/js/vue/dist/vue.min.js"></script> 
        <link rel="stylesheet" href="css/Etsoftware.app.css">
        
    </head>
    <body class=" Manual_IndexController minwidth991px">
        <header class="header">
    <div class="container">        
        <h1 class="logo"><a  href="#">Manual</a></h1>
        <nav requesttype="ajax">
            <ul>
                <li class="" id="menu_API">
                  <a href="#">Bootstrap</a>
                  <ul>
                    <li> <a href="manual/bootstrap-ico.html">bootstrap ico</a> </li>
                    <li> <a href="manual/modern-ico.html">modern ico</a> </li>
                    <li> <a href="manual/bootstrap-grid.html">栅格布局</a> </li>
                  </ul>
                </li>
                <li class="" id="menu_Et_APP">
                  <a href="manual/EtSoftWare.app.html">EtSoftware.App</a>
                </li>
                <li class="" id="menu_Et">
                  <a href="#">EtSoftware</a>
                  <ul>
                      <li> <a href="manual/execute.html">Execute</a></li>
                      <li> <a href="manual/EtSoftWare.app.html">Reference</a></li>
                      <li> <a href="js/lib/index.html">library</a></li>
                      <li> <a href="js/ext/index.html">Expansion</a></li>
                      <li> <a href="manual/effectiveness.html">Effectiveness</a></li>
                      <li> <a href="manual/es6.html">ES6</a></li>
                      <li> <a href="app/EtSoftWare.php?m=Ip&c=Index&a=showmyip">IP address</a></li>
                      <li> <a href="manual/rdp.html">Remote Desktop</a></li>
                      <li> <a href="manual/haa.html">Html Association Agreement</a></li>
                  </ul>
                </li>
                <li class="" id="menu_vue">
                  <a href="#">Configuration</a>
                  <ul>
                      <li> <a href="manual/vue.parameter.html">Vue</a></li>
                      <li> <a href="manual/mysql.html">Mysql</a></li>
                  </ul>
                </li>
            </ul>
            <div class="copyright">Copyright @ EtSoftware 2019</div>
        </nav>
        <div class="xsl">
            <div class="menu">
                <span class="line"></span>
                <span class="line"></span>
                <span class="line"></span>
            </div>        
        </div>        
        <div class="search">
            <form  method="get" accept-charset="utf-8">
                <input type="text" name="keywords">
                <a href="#" > <span class="glyphicon glyphicon-search" ></span> </a>
            </form>

        </div>
        <div class="mask"></div>
    </div>
</header>
        <section class="bd" id="main">
        </section>
        <style type="text/css">  html{font-size: 100px;} </style>
    </body>
</html>
